.version.led_flash_desc /* version checker */
{
	color: #0000E7;
	background-color: #1D3624;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 671px;
	min-height: 940px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 40px 50px 44px 47px;
}

#u436-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	margin-left: 5px;
	position: relative;
}

#u437
{
	z-index: 8;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u439-4
{
	z-index: 10;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -2px;
}

#u438
{
	z-index: 9;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 5px;
	margin-top: 36px;
	position: relative;
}

#u440-4
{
	z-index: 14;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -2px;
}

#u441
{
	z-index: 18;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 28px;
	margin-left: 4px;
	margin-top: 36px;
	position: relative;
}

#u442-4
{
	z-index: 19;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -2px;
}

#u443
{
	z-index: 23;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 4px;
	margin-top: 35px;
	position: relative;
}

#u444-4
{
	z-index: 24;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -2px;
}

#u445
{
	z-index: 28;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 3px;
	margin-top: 36px;
	position: relative;
}

#u446-4
{
	z-index: 29;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -2px;
}

#u447
{
	z-index: 33;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 3px;
	margin-top: 36px;
	position: relative;
}

#u448-4
{
	z-index: 34;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -2px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 46px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

